Bug 1126344 - mdraid.py:275:name_from_md_node:MDRaidError: name_from_md_node(md127) failed
Summary: mdraid.py:275:name_from_md_node:MDRaidError: name_from_md_node(md127) failed
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:97850974944339fd1d6ac99a2d0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 08:42 UTC by Vedran Miletić
Modified: 2014-10-13 15:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-13 15:00:36 UTC


Attachments (Terms of Use)
File: environ (451 bytes, text/plain)
2014-08-04 08:42 UTC, Vedran Miletić
no flags Details
File: os_info (375 bytes, text/plain)
2014-08-04 08:42 UTC, Vedran Miletić
no flags Details

Description Vedran Miletić 2014-08-04 08:42:29 UTC
Description of problem:
Run the installer with degraded RAID array present on the system

Version-Release number of selected component:
anaconda-20.25.15-1.fc20

Additional info:
cmdline:        /usr/bin/python /usr/bin/anaconda-cleanup anaconda --liveinst --method=livecd:///dev/mapper/live-base
dso_list:       python-blivet-0.23.9-1.fc20.noarch
executable:     /usr/bin/anaconda-cleanup
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           Python
uid:            0

Comment 1 Vedran Miletić 2014-08-04 08:42:30 UTC
Created attachment 923799 [details]
File: environ

Comment 2 Vedran Miletić 2014-08-04 08:42:31 UTC
Created attachment 923800 [details]
File: os_info

Comment 3 Brian Lane 2014-08-08 00:51:10 UTC
Anaconda doesn't support running with a degraded RAID.

But we also shouldn't traceback.

Please attach the logs from /tmp/*log to this bug as individual text/plain attachments.

Comment 4 Vedran Miletić 2014-10-13 15:00:36 UTC
Sorry, don't have those anymore.


Note You need to log in before you can comment on or make changes to this bug.